/*
Template: rocket
Theme Name: rocket-gate
Version: 565656
*/




.icon-services { display: flex; justify-content: center; gap: 1em; }
.icon-services a { display: inline-block; padding: 0.3em; line-height: 1; border: 1px solid #DDDDDD; background: #FFFFFF; box-shadow: 0px 0px 3px rgba(0,0,0,0.1); }
.icon-services a:hover { opacity: 0.8; }

@media (max-width: 991px) {
    .icon-services { order: 1; }
}

.service-content h4 { display: none; }
.service-content .group { display: flex; margin: 1em 0em; }

.tab-links ul { list-style: none; margin: 0px; padding: 0px; }
.tab-links ul { display: flex; flex-wrap: wrap; gap: 1em 5em; }
.tab-links li { position: relative; flex-basis: 300px; }
.tab-links li { padding-right: 1em; font-family: 'Droid Arabic Naskh'; }
.tab-links li::before { position: absolute; right: 0px; content: "\25C2"; color: var(--site-color);}
.tab-links a:hover { text-decoration: underline !important; text-underline-position: under; }

.service-data .dashicons { color: var(--site-color); }
.service-data { margin-bottom: 0.5em; padding-bottom: 0.5em; }

.working_hours table { width: auto; }


.service-thumbnail { float: right; margin-left: 20px; margin-bottom: 0px; margin-right: 0px !important; }
.service-thumbnail img { width: 120px; }
.service-thumbnail::after { content: ""; display: block; clear: both; overflow: hidden; }
